healpix.essentials

## Class Constants

- java.lang.Object
- - healpix.essentials.Constants

    public class Constants
    extends Object

Some frequently used constants.

### Field Summary

Fields
`static double` `halfpi` The Constant halfpi
`static double` `inv_halfpi`
`static double` `inv_twopi`
`static double` `twopi` The Constant twopi.
`static double` `twothird` The Constant twothird.

### Constructor Summary

Constructors
Constructor and Description
`Constants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### halfpi

    public static final double halfpi

The Constant halfpi

See Also:
  Constant Field Values

#### inv_halfpi

    public static final double inv_halfpi

See Also:
  Constant Field Values

#### twopi

    public static final double twopi

The Constant twopi.

See Also:
  Constant Field Values

#### inv_twopi

    public static final double inv_twopi

See Also:
  Constant Field Values

#### twothird

    public static final double twothird

The Constant twothird.

See Also:
  Constant Field Values

### Constructor Detail

#### Constants

    public Constants()